PYFIGLET(1)

NAME
pyfiglet - display text in large ASCII art fonts.

SYNOPSIS
pyfiglet.py [options] text...

DESCRIPTION
pyFIGlet is a program that creates large characters out of ordinary screen characters. It takes ASCII text (text) and renders it in ASCII art fonts.

This version of pyfiglet supports FIGlet fonts .flf and the FIGlet-compatible toilet-fonts .tlf.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-f FONT, --font=FONT
    font to render with (default: future)

-D DIRECTION, --direction=DIRECTION
    set direction text will be formatted in (default: auto)

-j SIDE, --justify=SIDE
    set justification, defaults to print direction

-w COLS, --width=COLS
    set terminal width for wrapping/justification (default: 80)

-r, --reverse
    shows mirror image of output text

-F, --flip
    flips rendered output text over

SEE ALSO
toilet(1), figlet(1)